Subject: Re: [tcpm] WGLC for LCD document

From: "Eddy, Wesley M. (GRC-MS00)[ASRC AEROSPACE CORP]" <[email-masked]>
Date: Wed, 14 Jul 2010 08:25:23 -0500

I agree; it's been discussed on the list without major issues for quite some time, and presented multiple times in WG meetings with (I think) all of the comments addressed in updates to the document, so it seems to be time to submit it for publication.  I'll plan to send the writeup for it to the IESG for publication next week.

________________________________________
From: Alexander Zimmermann [[email-masked]]
Sent: Tuesday, June 29, 2010 5:32 AM
To: Eddy, Wesley M. (GRC-MS00)[ASRC AEROSPACE CORP]; David Borman
Cc: [email-masked]
Subject: Re: [tcpm] WGLC for LCD document

Hi folks,

the WGLC has been closed for a while (end of april) without any negative response.
I think it is time to ship the doc to the IESG.

What do you think Wes/David? Comments from the list?

Alex

Am 13.04.2010 um 22:37 schrieb Eddy, Wesley M. (GRC-MS00)[ASRC AEROSPACE CORP]:

> This email starts a working group last call in TCPM for the
> document on making TCP more robust to long connectivity
> disruptions:
>
> http://datatracker.ietf.org/doc/draft-ietf-tcpm-tcp-lcd/
>
> As discussed at IETF 77, this has been stable for a while, and
> is believed to be complete, aside from checking on how SYNs are
> handled and making this clear, as Mark Handley raised.
>
> This WGLC is planned to last for 2 weeks, and end on April 28.
> Please send your comments on this document to the TCPM list.
>
>
> --
> Wes Eddy
> MTI Systems
>
>
> _______________________________________________
> tcpm mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tcpm